Siemens 3VL1716-2DA33-8JD1

Artikelnummer:20.336.200B
Hersteller:Siemens
Hersteller-Nr:3VL1716-2DA33-8JD1
Typbezeichnung:3VL1716-2DA33-8JD1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+156,70 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.114,34 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 3VL1716-2DA33-8JD1 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. Leistungsschalter VL160X H hohes Schaltvermögen Icu=70kA, 415V AC 3-polig, Anlag.

Detaillierte Produktinformationen:
Leistungsschalter VL160X H hohes Schaltvermögen Icu=70kA, 415V AC 3-polig, Anlagenschutz Überstromauslöser TM, LI In=160A, Bemessungsstrom Ir=160A, Überlastschutz II=1500A, Kurzschlussschutz Spannungsauslöser 48...60V DC Hilfs/Alarm-Schaltereinbausatz 2 HS (1S+1Ö)+1 AS (1S)
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Ja Ja
Verschmutzungsgrad 2 A Ja Ja
Versorgungsspannung / 1 / Nennwert 24 V
Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC 20 000
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C
Schutzart IP - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
Breite 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
Höhe 1 kg
Breite optional
Eignungsnachweis Aluminium-Guß-Gehäuse 4AB10
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AD81-0AF0 128 Kibyte
Anzahl der Steckplätze 4 µs
Breite 7,6 Gbit/s
Höhe 4
Nettogewicht Ja
Nettogewicht - Switching-Methode Store & Forward Ja
Produktfunktion - CLI Ja
Produktfunktion - Web-based Management Ja
Produktfunktion - MIB-Unterstützung Ja
Produktfunktion - RMON Ja
Produktfunktion - Switch-managed Ja
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja
Protokoll / wird unterstützt - HTTP Ja
https://www.siemens.com/cax Ja
Protokoll / wird unterstützt - TFTP Ja
einstellbarer Ansprechwert Strom / des Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr min. Nein
Protokoll / wird unterstützt - SNMP v2c Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja Nein
Anzahl der Gruppen / bei IGMP 256
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch IF-MIB RFC2863
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RMON-MIB RFC2819
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsstrom der Hilfskontakte bei AC-15 RFC1907 0,03 s
Anzahl der Gruppen / bei IGMP - 907 RFC2578
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch SNMPv2-TC RFC2579
Kunden kauften auch
2LC0111-4XA90-0AA0-ZL1NX99

Siemens 2LC0111-4XA90-0AA0-ZL1NX99

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.635,06 €
1.635,06 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4033-1DA00-1BB7-ZC20Y21

Siemens 7MF4033-1DA00-1BB7-ZC20Y21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.350,93 €
1.350,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3RT1926-2FL21

Siemens 3RT1926-2FL21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
73,24 €
73,24 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
V31-GM-3M-PUR-V1-G

Pepperl+fuchs V31-GM-3M-PUR-V1-G 223883

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
25,93 €
25,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
4510142X/500

Lapp U.I. GmbH 4510142X/500

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
22,81 €
22,81 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
ELS-AGR

Helios ELS-AGR 08193

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
27,58 €
27,58 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 01:29:53